Missing Engine information on Github release page 6.3.0

Hi all,

please note that the release info from 6.3.0 does not include the following information from the past:

This is from 6.2.11

Engine versions

    Node: 14.21.3
    NPM: 6.14.17
    MongoDB: 4.4, 5.0, 6.0
    Apps-Engine: 1.39.1

What would be the requirement for 6.3.0?

Best regards

Hello Timmi,
were you able to identify the exact dependencies, Iā€™m facing the same issue.
thanks

Hi @maxlip

no I guess they are still the same in 6.3.

Best regards